--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Adds metadata.gz to the gem-format tar file which was saved from a previous #add_gem_contents call."
full_name: Gem::Package::TarOutput#add_metadata
is_singleton: false
name: add_metadata
params: ()
visibility: public
